Name:        xmlrpc_server_cgi
Description: Xmlrpc-c CGI XML-RPC server library
Version:     1.51.4

Requires: xmlrpc xmlrpc_server xmlrpc_util
Libs:     -L/usr/pkg/lib -lxmlrpc_server_cgi
Cflags:   -I/usr/pkg/include
